:PROPERTIES:
:ID:       e29a8904-75fb-4232-a551-ede35f0cae6f
:CREATED: [2010-01-25 Mon 22:26]
:MODIFIED: [2010-01-25 Mon]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+TITLE: A woman without a man
#+FILETAGS: @personal
#+DATE: [2023-08-10 Thu 08:15]

A woman without a man is like a fish without a bicycle

